=== debian/control ===
Source: ros-iron-launch-testing-examples
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-copyright <!nocheck>, ros-iron-ament-flake8 <!nocheck>, ros-iron-ament-pep257 <!nocheck>, ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-launch-testing-examples
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-pytest, ros-iron-demo-nodes-cpp, ros-iron-launch, ros-iron-launch-ros, ros-iron-launch-testing, ros-iron-launch-testing-ros, ros-iron-rcl-interfaces, ros-iron-rclpy, ros-iron-ros2bag, ros-iron-rosbag2-transport, ros-iron-std-msgs, ros-iron-ros-workspace
Description: Examples of simple launch tests
